.dcr-container .team-items:before,
.dcr-container .team-items:after {
  content: " ";
  display: table;
}
.dcr-container .team-items:after {
  clear: both;
}
.dcr-container .team-items .item {
  float: left;
}
@media screen and (max-width: 767px) {
  .dcr-container .team-items .item {
    width: 50% !important;
  }
}

@media screen and (min-width: 992px) {
  .section-inner.style-nsvw {
    padding-top: 52px!important;
    padding-bottom: 52px!important;
    padding-left: 52px!important;
    padding-right: 52px!important;
  }
  .section-inner.style-red-bgd {
    padding-top: 52px!important;
    padding-bottom: 52px!important;
  }
}

@media screen and (min-width: 992px) {
.section-inner.style-nsvw .col-md-2 {
  width: 20%;
}
}

@media screen and  (max-width: 991px) {
.section-inner.style-nsvw .col-md-2,
.section-inner.style-red-bgd .col-sm-6 {
  width: 32%;
}
}

@media screen and  (max-width: 361px) {
.section-inner.style-red-bgd .col-sm-6 {
  width: 100% !important;
}
}

.section-inner.style-red-bgd {
  font-family: "Helvetica Neue", Roboto, Helvetica, Arial, sans-serif;
  font-size: 12px;
  color:#FFF;
  font-weight: 300;
  background-color: #ED1B24;
}

.section-inner.style-red-bgd .row {
  margin-left: 0px;
  margin-right: 0px;
}

.style-red-bgd .dcr-container {
  overflow: hidden;
}
.style-red-bgd .dcr-container .item {
  margin-bottom: 52px;
}
.style-red-bgd .dcr-container .item .member-image {
  margin-bottom: 26px;
  overflow: hidden;
}
.style-red-bgd .dcr-container .item .member-image img {
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}
.style-red-bgd .dcr-container .item h4 {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
.style-red-bgd .dcr-container .item .member-title {
  color: #202020;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
}
.style-red-bgd .dcr-container .item .member-desc {
  text-align: center;
}
.style-red-bgd .dcr-container .item:hover .member-image img {
  transform: scale(1.1);
}

.style-red-bgd  h3.section-title {
  color: #FFF;
  margin-bottom: 52px;
  text-align: center; 
  text-transform: uppercase;
}

.style-red-bgd .dcr-container a {
  color: #FFF;
  text-decoration: none;
  -webkit-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}

.style-red-bgd .dcr-container a:hover,
.style-red-bgd .dcr-container a:active,
.style-red-bgd .dcr-container a:focus{
  color: #E88;
}
/*----------------------------------------*/
.section-inner.style-nsvw {
  font-family: "Helvetica Neue", Roboto, Helvetica, Arial, sans-serif;
  font-size: 12px;
  color:#202020;
  font-weight: 300;

}

.section-inner.style-nsvw .row {
  margin-left: 0px;
  margin-right: 0px;
}

.dcr-container .style-nsvw {
  overflow: hidden;
}
.dcr-container .style-nsvw .item {
  margin-bottom: 52px;
}
.dcr-container .style-nsvw .item .member-image {
  margin-bottom: 26px;
  overflow: hidden;
}
.dcr-container .style-nsvw .item .member-image img {
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}
.dcr-container .style-nsvw .item h4 {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
.dcr-container .style-nsvw .item .member-title {
  color: #202020;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
}
.dcr-container .style-nsvw .item .member-desc {
  text-align: center;
}
.dcr-container .style-nsvw .item:hover .member-image img {
  transform: scale(0.9);
}
.dcr-container .style-nsvw .item:hover h4 {
  color: #ED1B24;
}

.style-nsvw h3.section-title > span{
  color: #ED1B24;
  font-family: "Archivo Narrow", Roboto, Helvetica, Arial, sans-serif;
  font-size: 36px;  
  font-weight: 500;
}

.dcr-container .team-items .item .img-intro {
  position: relative;
  overflow: hidden;
}
.dcr-container .team-items .item .img-intro p {
  bottom: 0;
  background-color: rgba(33, 91, 166, 0.7);
  color: #ffffff;
  font-size: 20px;
  left: 0;
  margin-bottom: 0;
  position: absolute;
  padding: 26px;
  transform: translateY(100%);
  -webkit-transform: translateY(100%);
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}
@media screen and (max-width: 1199px) {
  .dcr-container .team-items .item .img-intro p {
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .dcr-container .team-items .item .img-intro p {
    display: none;
  }
}
.dcr-container .team-items .item:hover .img-intro p {
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
.dcr-container .team-items img {
  height: auto;
  width: 100%;
}
.dcr-container .team-items .info {
  color: #ffffff;
  padding: 26px 0;
  text-align: center;
}
.dcr-container .team-items .info h4 {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 4.33333333px;
}
@media screen and (min-width: 480px) {
  .dcr-container .team-items .info h4 {
    font-size: 16px;
  }
}
.dcr-container .team-items .info p {
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 0;
}
.ie8 .team-items .item .img-intro p {
  display: none;
}
.ie8 .team-items .item:hover .img-intro p {
  display: block;
}
.ie8 .team-items .item:hover .img-intro p:after {
  background: #039be5;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/*----------------------------------------*/

.style-dcr .custom-th img {
  cursor: pointer;
  width : 100%;
  height: auto;
}
.style-dcr .dcr-container .member-desc {
  text-align:center;
}

.style-dcr .docs-links {
    margin-top: 24px;
    margin-bottom: 24px;
}
.style-dcr  .docs-right {
    text-align: left;
}
.style-dcr .docs-left {
    text-align: right;
}

.style-dcr .dcr-footer {
    margin-top: 48px;
}
.style-dcr .docs-links img {
  max-width:100%;
}
.style-dcr .dcr-footer img.pull-left {
    margin-right: 24px;
}
.style-dcr .dcr-footer p{
text-align: left;
}

@media screen and (max-width: 992px) {
.style-dcr .docs-left,
.style-dcr  .docs-right {
    text-align: center;
}
}

iframe, object, embed {
    max-width: 100%;
}
